/*     473995 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__473995__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__473995__ a span {display:inline-block;position:relative}
.icon_button__473995__.style_line a {background:transparent;color:#05497e}

.icon_button__473995__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__473995__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__473995__ a {font-size:15px}
}

/*     474005 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__474005__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__474005__ a span {display:inline-block;position:relative}
.icon_button__474005__.style_line a {background:transparent;color:#05497e}

.icon_button__474005__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__474005__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__474005__ a {font-size:15px}
}

/*     474015 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__474015__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__474015__ a span {display:inline-block;position:relative}
.icon_button__474015__.style_line a {background:transparent;color:#05497e}

.icon_button__474015__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__474015__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__474015__ a {font-size:15px}
}

/*     474025 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__474025__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__474025__ a span {display:inline-block;position:relative}
.icon_button__474025__.style_line a {background:transparent;color:#05497e}

.icon_button__474025__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__474025__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__474025__ a {font-size:15px}
}

/*     474035 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__474035__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__474035__ a span {display:inline-block;position:relative}
.icon_button__474035__.style_line a {background:transparent;color:#05497e}

.icon_button__474035__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__474035__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__474035__ a {font-size:15px}
}

/*     474045 : BLANK 컨텐츠      */
.blank__474045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474045__ {height:50px}
}

/*     474055 : 이미지      */
.img__474055__ {max-width:100%}
.img__474055__ * {box-sizing:border-box}
.img__474055__ a {display:block;vertical-align:top}
.img__474055__ img {width:800px;vertical-align:top}

/*     474065 : HTML 편집기      */
.html__474065__ * {line-height:1.2em}

/*     474075 : 이미지      */
.img__474075__ {max-width:100%}
.img__474075__ * {box-sizing:border-box}
.img__474075__ a {display:block;vertical-align:top}
.img__474075__ img {width:800px;vertical-align:top}

/*     474085 : 이미지      */
.img__474085__ {max-width:100%}
.img__474085__ * {box-sizing:border-box}
.img__474085__ a {display:block;vertical-align:top}
.img__474085__ img {width:544px;vertical-align:top}

/*     474245 : BLANK 컨텐츠      */
.blank__474245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__474245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474245__ {height:30px}
}

/*     474255 : 이미지      */
.img__474255__ {max-width:100%}
.img__474255__ * {box-sizing:border-box}
.img__474255__ a {display:block;vertical-align:top}
.img__474255__ img {width:800px;vertical-align:top}

/*     474095 : HTML 편집기      */
.html__474095__ * {line-height:1.4em}

/*     474105 : HTML 편집기      */
.html__474105__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     474115 : 실선      */
.solid_line__474115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__474115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474115__ {height:20px}
}

/*     474125 : HTML 편집기      */
.html__474125__ * {line-height:1.4em}

/*     474715 : HTML 편집기      */
.html__474715__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     474145 : 실선      */
.solid_line__474145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__474145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474145__ {height:20px}
}

/*     474155 : HTML 편집기      */
.html__474155__ * {line-height:1.4em}

/*     474165 : HTML 편집기      */
.html__474165__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     474175 : 실선      */
.solid_line__474175__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__474175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474175__ {height:20px}
}

/*     474185 : HTML 편집기      */
.html__474185__ * {line-height:1.4em}

/*     474195 : HTML 편집기      */
.html__474195__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     474205 : 실선      */
.solid_line__474205__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__474205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474205__ {height:20px}
}

/*     474215 : HTML 편집기      */
.html__474215__ * {line-height:1.4em}

/*     474225 : HTML 편집기      */
.html__474225__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     474745 : 실선      */
.solid_line__474745__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__474745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474745__ {height:20px}
}

/*     474725 : HTML 편집기      */
.html__474725__ * {line-height:1.4em}

/*     474735 : HTML 편집기      */
.html__474735__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     474235 : 실선      */
.solid_line__474235__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__474235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474235__ {height:20px}
}

/*     474265 : BLANK 컨텐츠      */
.blank__474265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474265__ {height:50px}
}

/*     474275 : 이미지      */
.img__474275__ {max-width:100%}
.img__474275__ * {box-sizing:border-box}
.img__474275__ a {display:block;vertical-align:top}
.img__474275__ img {width:800px;vertical-align:top}

/*     474285 : 이미지      */
.img__474285__ {max-width:100%}
.img__474285__ * {box-sizing:border-box}
.img__474285__ a {display:block;vertical-align:top}
.img__474285__ img {width:582px;vertical-align:top}

/*     474295 : BLANK 컨텐츠      */
.blank__474295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474295__ {height:50px}
}

/*     474305 : BLANK 컨텐츠      */
.blank__474305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474305__ {height:50px}
}

/*     474315 : 이미지      */
.img__474315__ {max-width:100%}
.img__474315__ * {box-sizing:border-box}
.img__474315__ a {display:block;vertical-align:top}
.img__474315__ img {width:600px;vertical-align:top}

/*     474325 : 이미지      */
.img__474325__ {max-width:100%}
.img__474325__ * {box-sizing:border-box}
.img__474325__ a {display:block;vertical-align:top}
.img__474325__ img {width:526px;vertical-align:top}

/*     474365 : BLANK 컨텐츠      */
.blank__474365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__474365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474365__ {height:40px}
}

/*     474375 : 이미지      */
.img__474375__ {max-width:100%}
.img__474375__ * {box-sizing:border-box}
.img__474375__ a {display:block;vertical-align:top}
.img__474375__ img {width:800px;vertical-align:top}

/*     474405 : BLANK 컨텐츠      */
.blank__474405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__474405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474405__ {height:37px}
}

/*     474395 : 번호형 리스트      */
.text_list__474395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__474395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__474395__ ul li:first-child {margin-top:0}
.text_list__474395__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__474395__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__474395__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__474395__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__474395__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__474395__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__474395__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__474395__.s_size_300 i {border-width:2px}
.text_list__474395__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__474395__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__474395__ ul li {font-size:15px}
}

/*     474385 : BLANK 컨텐츠      */
.blank__474385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__474385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474385__ {height:20px}
}

/*     474435 : 번호형 리스트      */
.text_list__474435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__474435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__474435__ ul li:first-child {margin-top:0}
.text_list__474435__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__474435__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__474435__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__474435__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__474435__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__474435__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__474435__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__474435__.s_size_300 i {border-width:2px}
.text_list__474435__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__474435__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__474435__ ul li {font-size:15px}
}

/*     474425 : BLANK 컨텐츠      */
.blank__474425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__474425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474425__ {height:20px}
}

/*     474415 : 번호형 리스트      */
.text_list__474415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__474415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__474415__ ul li:first-child {margin-top:0}
.text_list__474415__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__474415__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__474415__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__474415__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__474415__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__474415__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__474415__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__474415__.s_size_300 i {border-width:2px}
.text_list__474415__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__474415__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__474415__ ul li {font-size:15px}
}

/*     474445 : BLANK 컨텐츠      */
.blank__474445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__474445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474445__ {height:15px}
}

/*     474455 : 번호형 리스트      */
.text_list__474455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__474455__ ul li {display:table;margin-top:5px;font-size:15px;letter-spacing:-0.09em;line-height:1.5em}
.text_list__474455__ ul li:first-child {margin-top:0}
.text_list__474455__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__474455__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__474455__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__474455__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__474455__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__474455__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__474455__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__474455__.s_size_300 i {border-width:2px}
.text_list__474455__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__474455__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__474455__ ul li {font-size:15px}
}

/*     474465 : BLANK 컨텐츠      */
.blank__474465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__474465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474465__ {height:40px}
}

/*     474515 : HTML 편집기      */
.html__474515__ * {line-height:1.4em}

/*     474535 : BLANK 컨텐츠      */
.blank__474535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474535__ {height:50px}
}

/*     474545 : 이미지      */
.img__474545__ {max-width:100%}
.img__474545__ * {box-sizing:border-box}
.img__474545__ a {display:block;vertical-align:top}
.img__474545__ img {width:625px;vertical-align:top}

/*     474555 : BLANK 컨텐츠      */
.blank__474555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__474555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474555__ {height:30px}
}

/*     474565 : 이미지      */
.img__474565__ {max-width:100%}
.img__474565__ * {box-sizing:border-box}
.img__474565__ a {display:block;vertical-align:top}
.img__474565__ img {width:625px;vertical-align:top}

/*     474575 : HTML 편집기      */
.html__474575__ * {line-height:1.2em}

/*     474585 : BLANK 컨텐츠      */
.blank__474585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__474585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474585__ {height:30px}
}

/*     474595 : 이미지      */
.img__474595__ {max-width:100%}
.img__474595__ * {box-sizing:border-box}
.img__474595__ a {display:block;vertical-align:top}
.img__474595__ img {width:800px;vertical-align:top}

/*     474605 : 이미지      */
.img__474605__ {max-width:100%}
.img__474605__ * {box-sizing:border-box}
.img__474605__ a {display:block;vertical-align:top}
.img__474605__ img {width:800px;vertical-align:top}

/*     474615 : BLANK 컨텐츠      */
.blank__474615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474615__ {height:50px}
}

/*     474625 : BLANK 컨텐츠      */
.blank__474625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474625__ {height:50px}
}

/*     474635 : 이미지      */
.img__474635__ {max-width:100%}
.img__474635__ * {box-sizing:border-box}
.img__474635__ a {display:block;vertical-align:top}
.img__474635__ img {width:800px;vertical-align:top}

/*     474645 : 이미지      */
.img__474645__ {max-width:100%}
.img__474645__ * {box-sizing:border-box}
.img__474645__ a {display:block;vertical-align:top}
.img__474645__ img {width:800px;vertical-align:top}

/*     474665 : 이미지      */
.img__474665__ {max-width:100%}
.img__474665__ * {box-sizing:border-box}
.img__474665__ a {display:block;vertical-align:top}
.img__474665__ img {width:800px;vertical-align:top}

/*     474675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__474675__ .inline_block__474675__ {display:inline-block;vertical-align:top}
.text_wrap__474675__ .inline_block__474675__ .inner__474675__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__474675__ .inline_block__474675__ .inner__474675__ .icon__474675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__474675__ .inline_block__474675__ .inner__474675__ .icon__474675__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__474675__ .inline_block__474675__ .inner__474675__ .text__474675__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__474675__.s_size_75 .inline_block__474675__ .inner__474675__ .icon__474675__ {padding-right:.5em;font-size:.75em}
.text_wrap__474675__.s_size_100 .inline_block__474675__ .inner__474675__ .icon__474675__ {padding-right:.5em;font-size:1em}
.text_wrap__474675__.s_size_150 .inline_block__474675__ .inner__474675__ .icon__474675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__474675__.s_size_200 .inline_block__474675__ .inner__474675__ .icon__474675__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__474675__.s_size_250 .inline_block__474675__ .inner__474675__ .icon__474675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__474675__ .inline_block__474675__ .inner__474675__ {font-size:15px}
}

/*     474685 : HTML 편집기      */
.html__474685__ * {line-height:1.2em}

/*     474695 : 이미지      */
.img__474695__ {max-width:100%}
.img__474695__ * {box-sizing:border-box}
.img__474695__ a {display:block;vertical-align:top}
.img__474695__ img {width:800px;vertical-align:top}

/*     474815 : 실선      */
.solid_line__474815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__474815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474815__ {height:20px}
}

/*     474825 : 이미지      */
.img__474825__ {max-width:100%}
.img__474825__ * {box-sizing:border-box}
.img__474825__ a {display:block;vertical-align:top}
.img__474825__ img {width:800px;vertical-align:top}

/*     474835 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__474835__ .inline_block__474835__ {display:inline-block;vertical-align:top}
.text_wrap__474835__ .inline_block__474835__ .inner__474835__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__474835__ .inline_block__474835__ .inner__474835__ .icon__474835__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__474835__ .inline_block__474835__ .inner__474835__ .icon__474835__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__474835__ .inline_block__474835__ .inner__474835__ .text__474835__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__474835__.s_size_75 .inline_block__474835__ .inner__474835__ .icon__474835__ {padding-right:.5em;font-size:.75em}
.text_wrap__474835__.s_size_100 .inline_block__474835__ .inner__474835__ .icon__474835__ {padding-right:.5em;font-size:1em}
.text_wrap__474835__.s_size_150 .inline_block__474835__ .inner__474835__ .icon__474835__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__474835__.s_size_200 .inline_block__474835__ .inner__474835__ .icon__474835__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__474835__.s_size_250 .inline_block__474835__ .inner__474835__ .icon__474835__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__474835__ .inline_block__474835__ .inner__474835__ {font-size:15px}
}

/*     474845 : HTML 편집기      */
.html__474845__ * {line-height:1.2em}

/*     474855 : HTML 편집기      */
.html__474855__ * {line-height:1.2em}

/*     474865 : 이미지      */
.img__474865__ {max-width:100%}
.img__474865__ * {box-sizing:border-box}
.img__474865__ a {display:block;vertical-align:top}
.img__474865__ img {width:800px;vertical-align:top}

/*     474885 : 실선      */
.solid_line__474885__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__474885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474885__ {height:20px}
}

/*     474895 : 이미지      */
.img__474895__ {max-width:100%}
.img__474895__ * {box-sizing:border-box}
.img__474895__ a {display:block;vertical-align:top}
.img__474895__ img {width:800px;vertical-align:top}

/*     1920995 : 이미지      */
.img__1920995__ {max-width:100%}
.img__1920995__ * {box-sizing:border-box}
.img__1920995__ a {display:block;vertical-align:top}
.img__1920995__ img {width:800px;vertical-align:top}

/*     474905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__474905__ .inline_block__474905__ {display:inline-block;vertical-align:top}
.text_wrap__474905__ .inline_block__474905__ .inner__474905__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__474905__ .inline_block__474905__ .inner__474905__ .icon__474905__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__474905__ .inline_block__474905__ .inner__474905__ .icon__474905__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__474905__ .inline_block__474905__ .inner__474905__ .text__474905__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__474905__.s_size_75 .inline_block__474905__ .inner__474905__ .icon__474905__ {padding-right:.5em;font-size:.75em}
.text_wrap__474905__.s_size_100 .inline_block__474905__ .inner__474905__ .icon__474905__ {padding-right:.5em;font-size:1em}
.text_wrap__474905__.s_size_150 .inline_block__474905__ .inner__474905__ .icon__474905__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__474905__.s_size_200 .inline_block__474905__ .inner__474905__ .icon__474905__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__474905__.s_size_250 .inline_block__474905__ .inner__474905__ .icon__474905__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__474905__ .inline_block__474905__ .inner__474905__ {font-size:15px}
}

/*     474915 : HTML 편집기      */
.html__474915__ * {line-height:1.2em}

/*     474955 : 한줄 텍스트      */
.text__474955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#b8977c;letter-spacing:0;line-height:1.5em;
}
.text__474955__ p a {color:#b8977c}

@media all and (min-width:1024px){
	.text__474955__ p {font-size:15px}
}

/*     474935 : HTML 편집기      */
.html__474935__ * {line-height:1.2em}

/*     474945 : 이미지      */
.img__474945__ {max-width:100%}
.img__474945__ * {box-sizing:border-box}
.img__474945__ a {display:block;vertical-align:top}
.img__474945__ img {width:800px;vertical-align:top}

/*     474965 : BLANK 컨텐츠      */
.blank__474965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__474965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474965__ {height:50px}
}

/*     474475 : BLANK 컨텐츠      */
.blank__474475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__474475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474475__ {height:20px}
}

/*     474485 : HTML 편집기      */
.html__474485__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     474495 : BLANK 컨텐츠      */
.blank__474495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__474495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__474495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__474495__ {height:10px}
}

/*     474505 : 실선      */
.solid_line__474505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__474505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__474505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__474505__ {height:20px}
}

